» Ubuntu » Packages

Error

two or more packages specified (pyshp quantal)